## freedombox 22.18

=== debian/changelog ===
freedombox (22.18) unstable; urgency=medium

  [ Maxime Leroy ]
  * Translated using Weblate (French)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ nautilusx ]
  * Translated using Weblate (German)

  [ Andrij Mizyk ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * networks: Remove DNSSEC diagnostics
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Cosmin Humeniuc ]
  * container: Add IdentitiesOnly option to SSH

  [ Veiko Aasa ]
  * container: Ignore flake8 error 'line too long' in bash script text
  * storage: Fix enumerating partitions without mount points

  [ Sunil Mohan Adapa ]
  * coturn: Fix link to ejabberd in description
  * notification: Pass full context when rendering body template
  * package: Run installation operation using app_id instead of module
  * operation: Add module to manage threaded operations
  * *: Make setup method part of App class for all apps
  * *: Add setup method on all apps that don't have it
  * *: Make force upgrading part of app rather than a module
  * app: Drop optimization that skips setup process
  * setup: Fix issue with immediate refresh after installation
  * *: Drop module level app property
  * setup: Drop setup_helper and use the new Operation API
  * setup: Allow starting installation when package manager is busy
  * backups: tests: Mark need for Django database during API tests
  * matrixsynapse: Fix showing the status messages
  * ejabberd: Fix showing the status messages
  * ssh: tests: functional: Keep service enabled after tests
  * sharing: tests: functional: Fix a flaky test by waiting
  * sharing: Add installing and enable/disable like other apps
  * wireguard: Fix module.app usage that is no longer available
  * doc: dev: Document previously undocumented components

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Aug 2022 20:54:46 -0400

freedombox (22.17) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Maxime Leroy ]
  * Translated using Weblate (French)

  [ nbenedek ]
  * wordpress: Don't install php-ssh2

  [ James Valleroy ]
  * help: Add "How can I help?" section to Contribute page
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * help: Update test for contribute view
  * help: tests: Fix about page test by mocking version calls

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 Aug 2022 21:01:41 -0400

freedombox (22.16) unstable; urgency=medium

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Andrij Mizyk ]
  * Translated using Weblate (Ukrainian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Maxime Leroy ]
  * Translated using Weblate (French)
  * Translated using Weblate (French)

  [ Nikita Epifanov ]
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)

  [ Sunil Mohan Adapa ]
  * cockpit: Depend on apache and setup after it
  * privoxy: Use privileged decorator for actions
  * cockpit: Reconfigure to allow any origin
  * cockpit: Use decorator for privileged actions
  * rssbridge: Whitelist all bridges by default
  * rssbridge: Add functional tests
  * apache: Merge old configuration files into a better location
  * apache: Also configure to serve on /freedombox
  * apache: Redirect all logs to systemd journal
  * config: Add option to set logging mode: none/volatile/persistent
  * config: Set volatile logging by default
  * roundcube: Configure to log to journald
  * roundcube: Use privileged to simplify actions

  [ nbenedek ]
  * privoxy: Restrict to private IPs, prevent access over the internet
  * rssbridge: New app to generate RSS feeds for websites
  * roundcube: Add fail2ban jail

  [ Veiko Aasa ]
  * gitweb: Switch default branch name to main for new repositories

  [ James Valleroy ]
  * janus: Change short description to "Video Room"
  * rssbridge: Fix flake8 errors
  * debian: Update copyright year
  * debian: Follows policy version 4.6.1
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 18 Jul 2022 20:50:09 -0400

freedombox (22.15) unstable; urgency=medium

  [ nbenedek ]
  * mediawiki: Remove Buster specific code not needed in Bullseye
  * mediawiki: Remove wgLogo as it is not needed in Bullseye
  * mediawiki: Add regex validator to the domain field
  * users: create home directories for newly created users

  [ Nikita Epifanov ]
  * Translated using Weblate (Russian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Joseph Nuthalapati ]
  * tests: functional: Simplify GitLabCI configuration
  * ci: Use compatible versions of Selenium and Splinter

  [ Artem ]
  * Translated using Weblate (Ukrainian)

  [ Guillermo Lopez Alejos ]
  * backups: Add options to keep sshfs shares responsive
  * backups: Unmount repositories before and after backup

  [ James Valleroy ]
  * upgrades: Re-add workaround for grub
  * upgrades: Hold packages one at a time
  * datetime: Fix typo from pylint fix
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * *: pylint: Explicitly specify encoding when open a file
  * *: pylint: Suppress unused argument warnings
  * *: pylint: Don't inherit from 'object'
  * *: pylint: Avoid calling super() with arguments
  * *: pylint: Drop unnecessary 'pass' statements
  * pyproject.toml: Ignore some refactoring messages with pylint

