## freedombox 23.4

=== debian/changelog ===
freedombox (23.4) unstable; urgency=medium

  [ James Valleroy ]
  * matrixsynapse: Add python3-psycopg2 to packages
  * searx: Add libjs-bootstrap to packages
  * ikiwiki: Re-run setup for each site after restore
  * matrixsynapse: Use yaml.safe_load
  * dynamicdns: Skip uninstall test
  * uninstall: Fix spelling in warning message
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ nbenedek ]
  * email: Redirect to the app page if roundcube isn't installed

  [ Sunil Mohan Adapa ]
  * ejabberd: Fix making call connections when using TURN
  * snapshot: Fix issue with snapshot rollbacks
  * snapshot: Fix mounting /.snapshots subvolume and use automounting
  * config: Drop RuntimeMaxUse=5% for journal logging
  * templates: Show better title for 404 page
  * backups: Allow selecting a single app from URL when creating backup
  * app: Add backup and restore menu items to toolbar menu
  * vagrant: Mount source in /freedombox instead of /vagrant
  * vagrant: Switch to /freedombox before running service with alias
  * vagrant: Drop unnecessary script that deletes sqlite file
  * vagrant: Hide the vagrant-script directory
  * matrixsnapse: Minor refactor in getting/setting public registrations
  * matrixsynapse: Disable verification to fix public registrations
  * ejabberd: Add Monal and Siskin for iOS and remove ChatSecure

  [ Juan ]
  * Translated using Weblate (Spanish)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 13 Feb 2023 21:06:24 -0500

freedombox (23.3) unstable; urgency=medium

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ James Valleroy ]
  * tor: Remove workaround for old Augeas bug
  * upgrades: Add augeas lens for Deb822 apt sources
  * tor: Also use Aptsources822 augeas lens
  * firewalld: Allow upgrade to version 2*
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * config: Fix showing the value of the default home page
  * tests: functional: Fix submitting forms with notifications present
  * views: Use dedicated view when showing an app with operations
  * gitweb: tests: Skip tests using git when git is not installed
  * email: Revert workaround for error on finishing uninstall

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 30 Jan 2023 20:36:37 -0500

freedombox (23.2) unstable; urgency=medium

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ James Valleroy ]
  * upgrades: Stop quassel during dist upgrade
  * ssh: Add sudo to allowed groups
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * ssh: Update existing setups to add sudo group to allowed SSH groups

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 16 Jan 2023 20:33:02 -0500

freedombox (23.1) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Galician)
  * Translated using Weblate (Spanish)

  [ James Valleroy ]
  * janus: Allow upgrade to 1.1
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Veiko Aasa ]
  * gitweb: Run git commands as a web user

  [ Sunil Mohan Adapa ]
  * operation: tests: Fix warning when test helpers start with 'Test'
  * package: Don't uninstall packages that are in use by other apps
  * email: Workaround an issue with error on finishing uninstall
  * zoph: Add explicit dependency on default-mysql-server

  [ nbenedek ]
  * tor: Add onion location to apache

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 03 Jan 2023 11:54:58 -0500

freedombox (22.27) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Joseph Nuthalapati ]
  * container: Drop free tag from image URLs
  * tests: functional: Set timeout to 3 hours

  [ Sunil Mohan Adapa ]
  * users: tests: Fix privileged tests
  * minidlna: Fix incorrect marking for firewall local protection
  * snapshot: Fix showing unsupported message on non-btrfs filesystems
  * d/control: Don't recommend libpam-tmpdir
  * package, email: Move conflicting package removal to framework
  * zoph, wordpress: Add conflicts on libpam-tmpdir

  [ James Valleroy ]
  * upgrades: dist-upgrade: Don't change apt security line
  * wordpress: Redirect Webfinger queries
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 19 Dec 2022 20:59:17 -0500

freedombox (22.26) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * i2p: Remove donation URL that is no longer available
  * searx: Ensure that socket is only reachable by Apache and root
  * firewall: Create a mechanism for protecting local services
  * firewall: Introduce component for local service protection
  * calibre: Add protection to local service using firewall
  * deluge: Add protection to local service using firewall
  * transmission: Add protection to local service using firewall
  * syncthing: Add protection to local service using firewall
  * minidlna: Add protection to local service using firewall
  * i2p: Add protection to local service using firewall
  * email: Add protection to local service using firewall
  * ssh: Restrict logins to groups root, admin and freedombox-ssh
  * ssh: Add checkbox to remove login group restrictions
  * security: Remove restricted access setting and configuration

  [ James Valleroy ]
  * ejabberd: Enable mod_http_upload
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 05 Dec 2022 21:37:21 -0500


