## freedombox 23.6.2~bpo11%2B1

=== debian/changelog ===
freedombox (23.6.2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 21 May 2023 07:17:53 -0400

freedombox (23.6.2) unstable; urgency=medium

  [ James Valleroy ]
  * upgrades: Check apt result during dist-upgrade
  * doc: Fetch latest manual

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 May 2023 08:49:06 -0400

freedombox (23.6.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 May 2023 08:00:50 -0400

freedombox (23.6.1) unstable; urgency=medium

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Veiko Aasa ]
  * container: Force pip to install packages to system environment
  * tests: functional: Fix setting first ethernet connection as internal
  * gitweb: Disable snapshot feature
  * gitweb: Make globally configured features overridable per-repository

  [ Sunil Mohan Adapa ]
  * container: Fix resizing disk image containing multiple partitions
  * container: Increase wait time to accommodate slower architectures
  * tests: Don't error during collection if selenium is not installed
  * tests: functional: Make install script work for Bullseye
  * datetime: Re-implement backup/restore for timezone
  * coturn: Prevent package removal when roundcube is uninstalled

  [ James Valleroy ]
  * HACKING: Force pip to install packages to system environment
  * ci: Force pip install for functional tests
  * datetime: Use unique component ID for related daemon
  * doc: Fetch latest manual

  [ Coucouf ]
  * Translated using Weblate (French)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Apr 2023 20:34:35 -0400

freedombox (23.6~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 03 Apr 2023 18:51:56 -0400

freedombox (23.6) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * ci: Force pip to install packages to system environment
  * /etc/issue: Update message to reflect that all users can login
  * datetime: Use timedatectl to read current timezone

  [ nbenedek ]
  * samba: make sure shares are not accessible from the internet
  * ttrss: fix failing backup

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 13 Mar 2023 21:52:56 -0400

freedombox (23.5~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 10 Mar 2023 09:23:19 -0500

freedombox (23.5) unstable; urgency=medium

  [ Dietmar ]
  * Translated using Weblate (German)

  [ ikmaak ]
  * Translated using Weblate (German)
  * Translated using Weblate (Dutch)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ James Valleroy ]
  * mediawiki: Fix app view error
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Veiko Aasa ]
  * samba: tests: Fix enable share view test

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 27 Feb 2023 20:33:22 -0500

freedombox (23.4~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 25 Feb 2023 09:43:45 -0500

freedombox (23.3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 04 Feb 2023 18:21:35 -0500

freedombox (23.2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 20 Jan 2023 07:00:47 -0500

freedombox (23.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 08 Jan 2023 10:40:35 -0500

freedombox (22.27~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 23 Dec 2022 09:37:35 -0500

freedombox (22.26~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 09 Dec 2022 16:37:57 -0500

freedombox (22.24~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 10 Nov 2022 20:19:21 -0500

freedombox (22.23~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 01 Nov 2022 06:02:49 -0400

freedombox (22.22.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Fri, 21 Oct 2022 07:09:05 -0400

freedombox (22.21.1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 04 Oct 2022 07:29:36 -0400

freedombox (22.20~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 15 Sep 2022 19:56:50 -0400

freedombox (22.19~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 06 Sep 2022 06:01:26 -0400

freedombox (22.15~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.


