## freedombox 23.6.2+deb12u1

=== debian/changelog ===
freedombox (23.6.2+deb12u1) bookworm; urgency=medium

  * upgrades: Use n= in apt preferences
  * upgrades: Use n= for unattended-upgrades origin pattern (Closes: #1043969)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 13 Aug 2023 17:58:38 -0400
