=== debian/control ===
--- 
+++ 
@@ -62,6 +62,8 @@
  plinth (<< 0.46.0~),
 # Ensure fuse gets replaced by fuse3 on upgrades from buster s.t. sshfs can be installed.
  fuse (<< 3),
+# If ufw is installed, remove it. See issue 2247.
+ ufw,
 Replaces:
  freedombox-setup (<< 0.13~),
  plinth (<< 0.46.0~),
@@ -154,8 +156,6 @@
  libnss-mdns,
 # Resolve current hostname without /etc/hosts
  libnss-myhostname,
-# Tighter $TMPDIR permissions
- libpam-tmpdir,
 # Block repeated failed PAM login attempts
  libpam-abl,
 # Priority: standard
