=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_DESTDIR=debian/tmp

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install-indep:
	dh_auto_install
	./run --develop --list-dependencies | sort | tr '\n' ', ' | \
		sed -e 's/^/freedombox:Depends=/' >> debian/freedombox.substvars
	# Ensure the list of dependencies is not empty.
	test -s debian/freedombox.substvars || exit 1

# pybuild can run pytest. However, when the top level directory is included in
# the path (done using manage.py), it results in import problems.
# https://www.mail-archive.com/debian-python@lists.debian.org/msg17997.html
override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="{interpreter} -m pytest" dh_auto_test

override_dh_installsystemd:
	# Do not enable or start any service other than FreedomBox service. Use
	# of --tmpdir is a hack to workaround an issue with dh_installsystemd
	# (as of debhelper 13.5.2) that still has hardcoded search path of
	# /lib/systemd/system for searching systemd services. See #987989 and
	# reversion of its changes.
	dh_installsystemd --tmpdir=debian/tmp/usr --package=freedombox plinth.service
