## freedombox 23.15

=== debian/changelog ===
freedombox (23.15) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ James Valleroy ]
  * debian: Add Swedish translation for debconf (Closes: #1041735)
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 14 Aug 2023 21:08:16 -0400

freedombox (23.14) unstable; urgency=medium

  [ James Valleroy ]
  * users: Add diagnostics check for nslcd config
  * users: Add diagnostic checks for nsswitch config
  * firewall: Add diagnostic for default zone
  * firewall: Add diagnostic check for backend
  * firewall: Add diagnostic check for passthroughs
  * torproxy: Add separate app for Tor Proxy
  * HACKING: Add instructions for container on Raspberry Pi
  * ci: Add mypy static type check
  * upgrades: Use codename= in apt preferences
  * upgrades: Use n= for unattended-upgrades origin pattern
  * container: Update for bookworm images
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Sunil Mohan Adapa ]
  * torproxy: Rename icon from tor to torproxy
  * torproxy: Remove unnecessary load tags in template file
  * torproxy: Add shortcut to home page for logged in users
  * tor: Minor refactor to remove code the check for need to restart
  * tor, torproxy: Update description for info on services provided
  * tor: tests: Make functional test check for running service
  * torproxy: Drop irrelavant 'ExitPolicy' configuration directive
  * kvstore: Optionally, don't throw exception when deleting key
  * tor, torproxy: Export settings from old to new app
  * bepasty: Don't enable app when setup is rerun
  * bind: Don't enable app when setup is rerun
  * deluge: Don't enable app when setup is rerun
  * ejabberd: Don't enable app when setup is rerun
  * gitweb: Don't enable app when setup is rerun
  * ikiwiki: Don't enable app when setup is rerun
  * infinoted: Don't enable app when setup is rerun
  * janus: Don't enable app when setup is rerun
  * jsxc: Don't enable app when setup is rerun
  * mediawiki: Don't enable app when setup is rerun
  * minetest: Don't enable app when setup is rerun
  * openvpn: Don't enable app when setup is rerun
  * performance: Don't enable app when setup is rerun
  * privoxy: Don't enable app when setup is rerun
  * quassel: Don't enable app when setup is rerun
  * radicale: Don't enable app when setup is rerun
  * rssbridge: Don't enable app when setup is rerun
  * shaarli: Don't enable app when setup is rerun
  * sharing: Don't enable app when setup is rerun
  * ttrss: Don't enable app when setup is rerun
  * wireguard: Don't enable app when setup is rerun
  * zoph: Don't enable app when setup is rerun
  * app: Implement advanced option to rerun app setup

  [ fliu ]
  * container: Add support for retrieving GPG keys using wget

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 31 Jul 2023 20:39:40 -0400

freedombox (23.13) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Joseph Nuthalapati ]
  * HACKING: Instructions for macOS on Apple Silicon
  * container: Add support for ARM64 containers

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 17 Jul 2023 22:02:21 -0400

freedombox (23.12) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Sunil Mohan Adapa ]
  * gitweb: Fix issue with service startup when gitweb is not enabled
  * packages: Purge packages on uninstall
  * searx: Fix typo in method name
  * samba: Remove additional configuration files on uninstall
  * mediawiki: Utilize purging of packages and don't remove explicitly
  * shaarli: Utilize purging of packages and don't remove explicitly
  * deluge: Utilize purging of packages and don't remove explicitly
  * uninstall: Remove experimental warning
  * roundcube: Clarify description for local mail only option
  * mediawiki: Increment version to run update.php automatically

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 19 Jun 2023 20:44:30 -0400

freedombox (23.11) experimental; urgency=medium

  [ James Valleroy ]
  * shadowsocksserver: Add separate app for Shadowsocks server
  * shadowsocksserver: Use shared manual page with Client
  * debian: Remove drop-in configs from version <23.11
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * *: Fix icons not present in the generated .deb
  * config: Add new component for managing drop-in /etc/ config files
  * debian/install: Add new place in /usr to keep drop-in config files
  * gitweb: Use drop-in config component for /etc files
  * deluge: Use drop-in config comonents for /etc files
  * email: Use drop-in config component for /etc files
  * i2p: Use drop-in config component for /etc files
  * ikiwiki: Use drop-in config component for /etc files
  * janus: Use drop-in config component for /etc files
  * letsencrypt: Use drop-in config component for /etc files
  * matrixsynapse: Use drop-in config component for /etc files
  * mediawiki: Use drop-in config component for /etc files
  * minidlna: Use drop-in config component for /etc files
  * networks: Use drop-in config component for /etc files

