=== debian/control ===
--- 
+++ 
@@ -50,7 +50,7 @@
  sshpass,
  xmlto,
  xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/freedombox-team/freedombox
 Vcs-Git: https://salsa.debian.org/freedombox-team/freedombox.git
 Vcs-Browser: https://salsa.debian.org/freedombox-team/freedombox
