## freedombox 24.4

=== debian/changelog ===
freedombox (24.4) unstable; urgency=medium

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Faraaz M.d ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Kesava Manikanta ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ SAI MANIKANTA ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Soumika Devarakonda ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Sarath Chandra ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Latheesh kumar ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Vijay Gopu ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Mahi Reddy ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Nistchal sri ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Likhil Chowdary ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Sri Harsha ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Muntha Veera ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Aswith Varma ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ visruth vardhan thokala ]
  * Translated using Weblate (Telugu)

  [ Bhavishya nitha ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ ABHI RAM POTNURU ]
  * Translated using Weblate (Telugu)

  [ VINAY K.V.N.S ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ M Jagadeesh ]
  * Translated using Weblate (Telugu)

  [ Sreehitha Velivela ]
  * Translated using Weblate (Telugu)

  [ James Valleroy ]
  * Translated using Weblate (Telugu)
  * debian: Remove lintian override for init script
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Sunil Mohan Adapa ]
  * Translated using Weblate (Telugu)
  * d/copyright: Update copyright year
  * help: tests: Run tests using doc in current dir instead of /usr
  * actions: Drop legacy placeholders for unused actions
  * doc: Install man1 page using Makefile
  * pyproject.toml: Move project meta data from setup.py
  * *: Introduce make file based build, eliminate setup.py
  * doc: dev: Update all references to setup.py
  * Makefile: Move most of the provision process into build system
  * Makefile: Move various tests into build system

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Feb 2024 21:24:20 -0500

freedombox (24.3) unstable; urgency=medium

  [ James Valleroy ]
  * diagnostics: Add parameters to DiagnosticCheck
  * diagnostics: Add method to translate checks
  * diagnostics: Translate descriptions only in view
  * diagnostics: Store results of full run in database
  * diagnostics: Add option to toggle daily run
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * diagnostics: Simplify getting translated description in results
  * diagnostics: Safely access results when showing notification
  * diagnostics: Fix a potential iteration of None value in error cases
  * glib: Change API for repeating an in-thread scheduled task

  [ Benedek Nagy ]
  * zoph: Fix failing PHP configuration requirements

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 29 Jan 2024 20:48:12 -0500

freedombox (24.2) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ John Doe ]
  * Translated using Weblate (French)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Сергій ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Jan 2024 21:30:58 -0500

freedombox (24.1) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ kopatych ]
  * Added translation using Weblate (Belarusian)

  [ James Valleroy ]
  * tests: operation: Fix mock has_calls assertion (Closes: #1058421)
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ rsquared ]
  * storage: Show notification when rootfs is read-only

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 Jan 2024 21:00:25 -0500

freedombox (23.21) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)

  [ James Valleroy ]
